[Strings]

RSCAN_VERSION=4.1.25.0
ADDIN_VERSION=4.1.8.0


UPGRADE_MSG=Disable
DOWNGRADE_MSG=Enable
REINSTALL_MSG=Disable

UPGRADE_SWT=Enable
REINSTALL_SWT=Disable

DELSET_MSG=Enable
DELSET_SWT=Disable
APLCLOSE_MSG=Enable

[Version]

Build_Version=340.000

[Build]
ENCRYPTION=1

[MEDIAPATH]
MEDIA_SWT=Enable
PATH=\Client\RS\32bit\ 

